<template>
    <div>
        <ChiClonewifi></ChiClonewifi>
    </div>
</template>

<script>
import ChiClonewifi from '@/components/ChiClonewifi.vue';
export default {
    name: 'InternetCompetitionChiWifimqtt',
    components: {
        ChiClonewifi
    },
    data() {
        return {

        };
    },

    mounted() {

    },

    methods: {

    },
};
</script>

<style lang="less" scoped></style>